.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 40px;}

.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

h1 { color: #ffffff;}

h5 { font-family: Nunito;}

h6 { color: #1e1e1e;font-size: 17px;}

p { font-family: Nunito;}

a, p a { color: #00bdbb;}

.eltdf-fullscreen-menu-holder { background-image: url(https://www.theplasticfreemovement.com/wp-content/uploads/2020/10/about-us-parallax.jpg);background-position: center 0;background-repeat: no-repeat;}

.eltdf-header-standard .eltdf-page-header { background-color: rgba(255, 255, 255, 1);}

.eltdf-page-header .eltdf-fixed-wrapper.fixed .eltdf-menu-area { background-color: rgba(255, 255, 255, 1)!important;}


        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        